uuid: 39a5ad36-7a75-4e79-87b6-f25bc379d9e6
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: U9HspszLxcw6pZmRacFa6yDbbheyMN-We4fPbrWWHGg
id: node_save_action
label: 'Сохранить материал'
type: node
plugin: node_save_action
configuration: {  }
